body {
	background-color: #F2F2F2;
	margin: 0px;
}
a{
 overflow: hidden;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-y;
}
#header {
	background-image: url(../img/head_bg.jpg);
	background-repeat: no-repeat;
	height: 76px;
	width: 900px;
}
#logo {
	margin: 0px;
	padding: 0px;
	height: 67px;
	width: 690px;
	float: left;
	background-image: url(../img/head_bg.gif);
	background-repeat: no-repeat;
}
#res {
	float: right;
	height: 47px;
	width: 200px;
	padding-top: 20px;
	padding-left: 5px;
}
#res .sample_bt a {
	background-image: url(../img/sample_bt.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 180px;
	display: block;
	text-indent: -9999px;
}
#res .sample_bt a:hover {
	background-image: url(../img/sample_bt.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 180px;
	display: block;
	background-position: 0px -36px;
	text-indent: -9999px;
}
#res .test_bt a {
	background-image: url(../img/test_bt.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 180px;
	display: block;
	text-indent: -9999px;
}
#res .test_bt a:hover {
	background-image: url(../img/test_bt.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 180px;
	display: block;
	background-position: 0px -36px;
	text-indent: -9999px;
}


#header h1 {
	padding: 0px;
	height: 67px;
	width: 436px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#navi {
	height: 38px;
	width: 900px;
	background-image: url(../img/navi.jpg);
	background-repeat: no-repeat;
}
#navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navi li {
	float: left;
	text-indent: -9999px;
}
#navi .bt1 a {
	display: block;
	height: 36px;
	width: 100px;
	margin-left: 55px;
}
#navi .bt1 a:hover {
	background-image: url(../img/navi.jpg);
	background-position: -55px -38px;
}

#navi .bt2 a {
	display: block;
	height: 36px;
	width: 120px;
	margin-left: 45px;
}
#navi .bt2 a:hover {
	background-image: url(../img/navi.jpg);
	background-position: -200px -38px;
}

#navi .bt3 a {
	display: block;
	height: 36px;
	width: 120px;
	margin-left: 50px;
}
#navi .bt3 a:hover {
	background-image: url(../img/navi.jpg);
	background-position: -370px -38px;
}
#navi .bt4 a {
	display: block;
	height: 36px;
	width: 120px;
	margin-left: 50px;
}
#navi .bt4 a:hover {
	background-image: url(../img/navi.jpg);
	background-position: -540px -38px;
}
#navi .bt5 a {
	display: block;
	height: 36px;
	width: 140px;
	margin-left: 50px;
}
#navi .bt5 a:hover {
	background-image: url(../img/navi.jpg);
	background-position: -710px -38px;
}
#m_img {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#left {
	float: left;
	width: 400px;
	margin-left: 20px;
}
#left_under01 {
	width: 400px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 60px;
}
#left .funktitle {
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	text-align: center;
}
#left_under01 .img {
	display: block;
	float: left;
	height: 60px;
	width: 60px;
}
#left_under01 .text {
	float: right;
	width: 335px;
	font-size: 12px;
	color: #333333;
}


#right {
	float: right;
	width: 440px;
	margin-right: 20px;
}
#right .right_title {
	margin-top: 4px;
	margin-bottom: 4px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #FF0000;
}

#right .right_text {
	display: block;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #333333;
	line-height: 150%;
	margin-top: 5px;
}
.pc {
	text-align: center;
}
.text1 {
	font-size: 15px;
	font-weight: normal;
	color: #006666;
	text-align: center;
}
.text2 {
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 140%;
}
#res2 {
	height: 47px;
	width: 180px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#res2 .sample_bt a {
	background-image: url(../img/sample_bt.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 180px;
	display: block;
	text-indent: -9999px;
}
#res2 .sample_bt a:hover {
	background-image: url(../img/sample_bt.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 180px;
	display: block;
	background-position: 0px -36px;
	text-indent: -9999px;
}
#foot {
	margin-right: 20px;
	margin-left: 20px;
	line-height: 150%;
}



#foot_navi {
	clear: both;
	float: none;
	height: 20px;
	width: 900px;
	margin-bottom: 2px;
	font-size: 10px;
	color: #333333;
	text-align: center;
	padding-top: 20px;
}
#foot_navi a {
	color: #666666;
}
#foot_navi a:hover {
	color: #000000;
}





#footer {
	background-image: url(../img/foot.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 900px;
	clear: both;
	float: none;
}
#contents_page {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #333333;
	line-height: 140%;
}
#contents_page p {
	margin-top: 4px;
	margin-bottom: 4px;
}

#contents_page h2 {
	background-image: url(../img/h2_bg.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 855px;
	font-size: 16px;
	font-weight: normal;
	padding-top: 8px;
	padding-left: 5px;
}
#func {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#func th {
	vertical-align: top;
	padding: 8px;
	width: 150px;
	background-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #666666;
}
#func td {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#price {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#price .title {
	font-size: 16px;
	padding: 8px;
	background-color: #DAEDED;
}
#price td {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
}
.free {
	font-weight: bold;
	color: #FF3300;
}

#email {
	height: 150px;
	width: 400px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/form_bg.jpg);
	background-repeat: no-repeat;
}
#email td {
	text-align: center;
}
#email .in {
	width: 220px;
}
.ar {
	color: #990000;
}
#unei {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#unei th {
	font-weight: normal;
	width: 150px;
	padding: 10px;
	background-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
#unei td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
}
#contact {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#contact th {
	padding: 10px;
	width: 150px;
	font-weight: normal;
	background-color: #DEEFEF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #006666;
}
#contact td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #006666;
}
#contact .tx1 {
	width: 150px;
}
#contact .tx2 {
	width: 250px;
}
#contact .tx3 {
	width: 100%;
}
#contact em {
	color: #990000;
	font-style: normal;
}













#root h4 {
	background-image: url(../img/bar4.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 262px;
	font-size: 15px;
	font-weight: normal;
	padding-top: 10px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#root {
	text-align: center;
}
